﻿.modal-body{position:relative;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}


#top-nav .weather iframe {
    margin-top: 2px;
}


header .weather iframe {
    margin-top: -10px;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}






.topmenu{padding-left:20px; height: 52px;}


.topmenu ul li{list-style:none;display:inline;padding: 10px;}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px;-webkit-border-radius:1px;-moz-border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#ccc}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

	.auto-style14 {
		color: #0000FF;
	}
#footer{clear:both;width:100%;}
#footer-widget-area{overflow:hidden;}
#footer-widget-area .widget-area{float:left;margin-right:20px;width:220px;}
#footer-widget-area #fourth{margin-right:0;}
#container,	#header,	#footer{margin:0;width:100%;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.buss .link{padding:8px 0 0;}

.buss .link img{margin:0 8px 8px 0;}

.article .link{padding:8px 0 0;}

.article .link img{margin:0 8px 8px 0;}


.drivers {
margin: 0;
font-size: 90%;
}



.et_mobile_device .et-waypoint,
.et_mobile_device .et_pb_counter_amount {
	opacity: 1 !important;
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	animation: none !important;
}



.et-waypoint {
	opacity: 0;
}
.featurebigbox__ad,.mfp-arrow,.mfp-photo-meta,.mfp-video-meta,.social,.vidslider__slide{position:absolute}
.social{top:10px;right:0;width:6.432432432%}
.dropdown_1column,.dropdown_2columns,.dropdown_3columns,.dropdown_4columns,.dropdown_5columns{margin:4px auto;float:left;position:absolute;left:-999em;text-align:left;padding:10px 5px 10px 5px;border:1px solid #777777;border-top:none;background:#F4F4F4;background:-moz-linear-gradient(top, #EEEEEE, #BBBBBB);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));-moz-border-radius:0px 5px 5px 5px;-webkit-border-radius:0px 5px 5px 5px;border-radius:0px 5px 5px 5px}
.dropdown_2columns{width:280px}
#menu li:hover .dropdown_1column,#menu li:hover .dropdown_2columns,#menu li:hover .dropdown_3columns,#menu li:hover .dropdown_4columns,#menu li:hover .dropdown_5columns{left:-1px;top:auto}


.icon-facebook:before {
	content: "\f09a";
}
#mobile-logo{display:block}
#inner-wrapper.header2 #mobile-logo{display:none}
#mobile-logo img{max-width:80%}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}

.capital-title { text-transform: uppercase; font-size: 16px; font-weight: 600; }

.boxcatbigct p.des-news {
    font-size: 13px;
    font-family: Arial;
    line-height: 18px;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

	.mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.try-modal-bg{display:none;z-index:998;position:fixed;top:0;left:0;width:100%;height:100vh;background-color:rgba(80,75,71,.9)}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}
.hero__message{z-index:3;position:absolute;top:50%;left:50%;width:100%;padding:0px 20px;max-width:630px;text-align:center;-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
.hero__message *{font-size:34px;line-height:64px;color:#fff}
.loader-style1-wrap{width:50px;height:50px;position:relative;margin:25px}
header .block-locale{float:right;margin-top:12px}



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}

  .iti-flag.br {
    height: 14px;
    background-position: -680px 0px; }

.page-numbers { display: inline-block; font-weight: 700; color: #000; padding: 10px 15px; background: #f5f5f5; }

.page-numbers:hover, .mh-loop-pagination .current, .mh-comments-pagination .current, a:hover .pagelink { color: #fff; background: #e64946; }

.page-numbers a { display: block; }

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}


#slide-number-current,
#slide-number-total {
	position: absolute;
	line-height: 1;
	top: 5px;
	left: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


    .flexslider .slides img {
    width: 100%;
    display: block;
    margin-top: 0px;
    }


.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus {
  outline:none;
}

.flexslider {
  margin:0;
  position:relative;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  -o-border-radius:0px;
  border-radius:0px;
  overflow:hidden;
}

.flexslider .slides {
  zoom:1;
}


.flexslider:hover .flex-next {
  opacity:0.8;
  right: 30px;
  bottom: 38%;
}

.flexslider:hover .flex-prev {
  opacity:0.8;
  left: 30px;
  bottom: 38%;
}

.flexslider:hover .flex-next:hover {
  opacity:1;

}

.flexslider:hover .flex-prev:hover {
  opacity:1;

}
header .logos .ar-logo{float:left;width:284px;height:50px}
header .logos .ar-logo img{display:block;width:284px;height:22px}
header.taleo .ar-logo{position:relative;top:10px}
header:not(.librarians).authors .logos .ar-logo{width:230px}
header:not(.librarians) .logos .ar-logo{width:284px;height:50px;padding:0}
header.taleo.taleo .ar-logo{top:15px}
header.librarians .logos .ar-logo{width:284px;height:50px;padding:0}
header .logos .ar-logo,header .logos .for{margin-top:15px!important;height:35px}
.logosMenus .logo-container .logos .ar-logo{margin-top:12px}
.pi-section-w{position:relative;-webkit-transition:background .1s ease-in-out 0;-moz-transition:background .1s ease-in-out 0;-ms-transition:background .1s ease-in-out 0;-o-transition:background .1s ease-in-out 0;transition:background .1s ease-in-out 0}
.pi-header-sticky,.pi-header-sticky .pi-section-w,.pi-header-sticky .pi-section,.pi-header-sticky .pi-section-menu-mobile-w,.pi-header-sticky .pi-section-menu-mobile{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.pi-header-rows-fixed.pi-fixed .pi-header-sticky .pi-section-w,.pi-header-row-fixed.pi-fixed .pi-header-sticky .pi-section-w{max-width:1120px;margin:0 auto}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
ul.products li.product.product-category .woocommerce-loop-category__title,ul.products li.product.product-category h2,ul.products li.product.product-category h3{font-size:1.1em}
ul.products li.product.product-category img{margin-bottom:1.618em}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}


li.menu-item a {
color:red;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.top_product .ratings { position: absolute; width: 94%; bottom: 0; left: 0; margin: 0 3%; }

.top_product .ratings .ratings_overlay { position: absolute; width: 100%; height: 100%; background: #222222; opacity: 0.8; }

.top_product .ratings .col-xs-6 { text-align: center; color: #FFFFFF; padding: 2.25vw 0; }

.top_product .ratings .col-xs-6 .border_box { border-right: 2px solid #FFFFFF; }

.top_product .ratings .col-xs-6:last-child .border_box { border-right: none; }

.top_product .ratings .col-xs-6 .rating { font-family: 'Open Sans', sans-serif; font-size: 5.9vw; line-height: 1; font-weight: 800; display: block; width: 100%; }

.top_product .ratings .col-xs-6 .rating_label { font-family: 'PT Sans', sans-serif; font-size: 3.5vw; line-height: 1; font-weight: 400; display: block; width: 100%; }


.top_product .ratings div.col-xs-6 span.rating_label {
    font-size: 1.3rem!important;
}
.home-feature-content__item-image-attribution{bottom:7px;position:absolute;right:5px;color:#878787;z-index:1;font-size:10px;font-size:0.625rem;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}


.row {
    margin-left: 0;
    margin-right: 0;
}


.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    content: " ";
    display: table;
}


.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both;
}


.row.shortcode-row {
    display: block;
    margin-bottom: 30px;
    margin-left: -15px;
    margin-right: -15px;
}


.aetw-hero .row {
  display: table-cell;
  vertical-align: middle;
}


.portaltype-agendadiaria #wrapper { width: 420px; }


#wrapper {
margin: 0 auto;
width: 100%;
font-size: 1.2em;
}


#wrapper #footer {
padding: 20px 0;
min-height: 50px;
width: 100%;
}

#wrapper #footer .footer-logos {
margin: 0 0 -20px;
padding: 2em 0;
max-width: 100%;
background: #00420c;
}

#wrapper #footer .logo-brasil img { float: right; }

#wrapper #footer p { clear: both; }

#wrapper #footer img {
float: none;
margin: 1em;
max-width: 40%;
}

.navbar .info,
.navbar .social-wrapper {
  display: none;
}

  .navbar.extended .info,
  .navbar.extended .social-wrapper {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
  }

  .navbar .top-bar .info,
  .navbar .top-bar .social-wrapper {
    width: auto;
    display: table-cell;
    vertical-align: middle;
  }

  .navbar.extended.centered .social-wrapper {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
  }

  .navbar.extended .social-wrapper {
    width: auto;
  }
img.appraisals-logo{display:block;margin:2.5em auto 1em}

.aligncenter {
	display: block;
	margin: 10px auto;
}

.header_top .aligncenter {
	margin: 8px auto;
}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
